{
  "_from": "@babel/helper-get-function-arity@^7.15.4",
  "_id": "@babel/helper-get-function-arity@7.15.4",
  "_inBundle": false,
  "_integrity": "sha512-1/AlxSF92CmGZzHnC515hm4SirTxtpDnLEJ0UyEMgTMZN+6bxXKg04dKhiRx5Enel+SUA1G1t5Ed/yQia0efrA==",
  "_location": "/@babel/helper-get-function-arity",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/helper-get-function-arity@^7.15.4",
    "name": "@babel/helper-get-function-arity",
    "escapedName": "@babel%2fhelper-get-function-arity",
    "scope": "@babel",
    "rawSpec": "^7.15.4",
    "saveSpec": null,
    "fetchSpec": "^7.15.4"
  },
  "_requiredBy": [
    "/@babel/helper-function-name"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/helper-get-function-arity/-/helper-get-function-arity-7.15.4.tgz",
  "_shasum": "098818934a137fce78b536a3e015864be1e2879b",
  "_spec": "@babel/helper-get-function-arity@^7.15.4",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/helper-function-name",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/types": "^7.15.4"
  },
  "deprecated": false,
  "description": "Helper function to get function arity",
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-helper-get-function-arity",
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/helper-get-function-arity",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-helper-get-function-arity"
  },
  "version": "7.15.4"
}
